@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

a:hover, a:visited, a:focus {
	text-decoration: none;
	outline: none;
}

.header-top {
	background: #46C8AF;
	border-top: 2px solid #FACC38;
}
.header-top p {
	color: #FFFFFF;
	display: inline-block;
	margin: 13px 0;
	font-family: 'Heebo', sans-serif;
	font-weight: 300;
}
.header-top ul {
	list-style: none;
	float: none;
	display: table;
	margin: 10px auto;
}
.header-top ul li {
	color: #FFFFFF;
	font-size: 16px;
	display: inline-block;
	margin-right: 15px;
}
.header-top ul li i {
	margin-right: 5px;
}
.header-top .header-social ul li {
	margin-right: 5px;
}
.header-top .header-social ul li a {
	font-size: 18px;
	color: #FFFFFF;
}
.header-top .header-social ul li a:hover {
	color: #FACC38;
}
.header-top .col-lg-4:last-child {
	text-align: right;
}
.menu-main {
	border-radius: 0px;
	border: none;
	border-bottom: 2px solid #CCCCCC;
	min-height: inherit;
	background: #FFFFFF;
	margin: 0;
}
.menu-main .navbar-brand {
	height: auto;
	padding: 21px 15px;
	width: 315px;
}
.menu-main .navbar-nav li a , .menu-main .navbar-nav li a:focus {
	padding: 47px 15px;
	color: #666666;
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	border-bottom: 3px solid #FFFFFF;
}
.menu-main .navbar-nav li.active a , .menu-main .navbar-nav li.active a:hover , .menu-main .navbar-nav li a:hover {
	background: transparent;
	color: #666666;
	border-bottom: 3px solid #0EDFCF;
}
.affix .navbar-brand {
    height: auto;
    padding: 13px 30px;
    width: 315px;
}
.affix .navbar-nav li a , .affix .navbar-nav li a:focus {
	padding: 35px 15px;
	color: #666666;
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	border-bottom: 3px solid #FFFFFF;
}
.slider-service-box-main {
	margin-bottom: 70px;
}
.slider-service-box {
	margin-top: -100px;
	position: relative;
}
.slider-service {
	background: #FFFFFF;
	padding: 0;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
.slider-service-box:first-child .slider-service {
	border-top: 10px solid #00afef;
}
.slider-service-box:nth-child(2) .slider-service {
	border-top: 10px solid #3e4095;
}
.slider-service-box:last-child .slider-service {
	border-top: 10px solid #ffe012;
}
.slider-service-head {
	padding: 20px 15px;
	border-bottom: 1px solid #e1e1e1;
}
.slider-service-head-icon h2 {
	text-align: center;
	margin: 0px;
	font-size: 63px;
	color: #46C6AE;
}
.slider-service-head-name {
	padding: 0 0 0 10px;
}
.slider-service-head-name h3 {
	font-family: 'Heebo', sans-serif;
	font-size: 22px;
	margin-top: 10px;	
}
.slider-service-head-name p {
	font-family: 'Heebo', sans-serif;
	color: #666666;
}
.slider-service-detail {
	min-height: 277px;
}
.slider-service-box:first-child .slider-service-detail {
	padding: 40px 35px;
	font-family: 'Heebo', sans-serif;
	background: url(../images/corporate-housing.png) no-repeat;
	background-position: right bottom;
	background-size: 47%;
}
.slider-service-box:nth-child(2) .slider-service-detail {
	padding: 40px 35px;
	font-family: 'Heebo', sans-serif;
	background: url(../images/facility-management.png) no-repeat;
	background-position: right bottom;
	background-size: 50%;
}
.slider-service-box:last-child .slider-service-detail {
	padding: 40px 35px;
	font-family: 'Heebo', sans-serif;
	background: url(../images/property-leasing.png) no-repeat;
	background-position: right bottom;
	background-size: 50%;
}
.slider-service-detail ul {
	list-style: none;
	margin: 0 0 45px 0;
}
.slider-service-detail ul li {
	margin: 5px 0;
	color: #666666;
	font-weight: 500;
	font-size: 15px;
}
.slider-service-detail ul li i {
	margin: 0 10px 0 0;
	color: #46C6AE;
}
.slider-service-detail p {
	margin: 0;
}
.slider-service-detail p a {
	margin: 0;
	font-weight: 600;
	color: #46C6AE;
}
.home-about-container-main {
	padding: 10px 15px 115px 15px;
}
.home-about-head h5 {
	color: #ccc;
    margin: 0 0 5px;
    text-transform: uppercase;
	font-family: Heebo,sans-serif;
}
.home-about-head h2 {
	color: #000;
	font-family: Heebo,sans-serif;
	font-size: 40px;
	position: relative;
	padding: 0 0 20px 0;
	margin: 15px 0 40px 0;
	letter-spacing: -2px;
}
.home-about-head h2::before {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 1px;
	height: 1px;
	background: #e5e5e5;
	width: 140px;
}
.home-about-head h2::after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 3px;
	background: #46C6AE;
	width: 70px;
}
.home-about-img-box-main {
	background: url(../images/about-bg.jpg) no-repeat;
	background-size: cover;
	padding: 30px;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}
.home-about-img-box {
	background: #46C8AF;
	padding: 30px;
}
.home-about-img-box h2 {
	color: #FED733;
	font-size: 72px;
	font-family: Heebo,sans-serif;
	font-weight: 600;
	margin: 0;
	line-height: 1;
}
.home-about-img-box p {
	color: #FED733;
	font-family: Heebo,sans-serif;
	font-size: 26px;
    font-weight: 500;
	margin: 0 0 40px 0;
	line-height: 1;
	position: relative;
	padding-bottom: 35px;
}
.home-about-img-box p::before {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 1px;
	height: 1px;
	background: #e5e5e5;
	width: 100%;
}
.home-about-img-box p::after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 3px;
	background: #FFFFFF;
	width: 70px;
}
.home-about-img-box h4 {
	color: #FFFFFF;
	font-family: Heebo,sans-serif;
	font-size: 18px;
    font-weight: 300;
	margin: 0 0 40px 0;
	line-height: 1.5;
	letter-spacing: -1px;
}
.home-about-detail-box h3 {
	font-family: Heebo,sans-serif;
    font-weight: 300;
	color: #000000;
	line-height: 1.5;
	text-align: justify;
}
.home-about-detail-box p {
	color: #999999;
	font-size: 15px;
	line-height: 1.8;
	text-align: justify;
}
.home-about-founder-detail-box img {
	margin: 40px 0 10px;
}
.home-about-founder-detail-box p {
	color: #999999;
	font-size: 15px;
	text-align: center;
	margin: 0;
}
.home-service-head {
	padding: 50px 15px;
	background: #091340;
	margin-bottom: 85px;
}
.home-service-head h5 {
	color: #ccc;
    margin: 0 0 5px;
    text-transform: uppercase;
	font-family: Heebo,sans-serif;
}
.home-service-head h2 {
	color: #FFFFFF;
	font-family: Heebo,sans-serif;
	font-size: 40px;
	position: relative;
	padding: 0 0 20px 0;
	margin: 15px 0 0;
	letter-spacing: -2px;
}
.home-service-head h2::before {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 1px;
	height: 1px;
	background: rgba(255, 255, 255, 0.5);
	width: 140px;
}
.home-service-head h2::after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 3px;
	background: #46C6AE;
	width: 70px;
}
.home-service-box {
	position: relative;
	margin: 15px 0;
}
.home-service-box::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	background: rgba(0, 0, 0, 0.5);
	left: 0px;
	top: 0px;
	z-index: 1;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.home-service-box:hover::before {
	background: rgba(0, 0, 0, 1);
	transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.home-service-icon-box {
	position: absolute;
	top: 0px;
	background: #46C8AF;
	left: 40px;
	z-index: 2;
	font-size: 20px;
	color: #FFFFFF;
	width: 55px;
	height: 55px;
	text-align: center;
	line-height: 55px;
}
.home-service-detail-box {
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 0 40px 20px;
	width: 100%;
	z-index: 2;
	text-transform: uppercase;
}
.home-service-detail-box h4 {
	font-family: Heebo,sans-serif;
	color: #FFFFFF;
	margin: 0 0 30px;
	display: block;
}
.home-service-detail-box h4 a {
	color: #FFFFFF;
	margin: 0;
	display: block;
}
.home-service-detail-box h4 a:hover {
	color: #47C9AF;
}
.home-service-detail-box p {
	font-family: Heebo,sans-serif;
	color: #47C9AF;
	margin: 0;
	font-size: 12px;
    font-weight: 700;
}
.home-service-detail-box p a {
	color: #47C9AF;
	margin: 0;
}
/*
.home-service-container .nav-tabs li {
	margin: 0;
}
*/
.home-service-container .nav-tabs li a {
	margin: 0;
	font-family: Heebo,sans-serif;
	font-size: 15px;
	border-radius: 0px;
	border: none;
	border-bottom: 3px solid transparent;
	text-transform: uppercase;
	color: #666666;
}
.home-service-container .nav-tabs li a:hover {
	background: transparent;
	color: #46C8AF;
}
.home-service-container .nav-tabs li.active a {
	margin: 0;
	font-family: Heebo,sans-serif;
	font-size: 15px;
	border-radius: 0px;
	border: none;
	border-bottom: 3px solid #46C8AF;
	color: #46C8AF;
}
.home-testimonial-container-main {
	padding: 70px 15px 150px 15px;
}
.home-service-container h2 {
	font-family: Heebo,sans-serif;
    font-weight: 300;
	color: #000000;
	text-align: center;
	margin: 50px 0px 50px 0px;
}
.home-testimonial-head h5 {
	color: #ccc;
    margin: 0 0 5px;
    text-transform: uppercase;
	font-family: Heebo,sans-serif;
}
.home-testimonial-head h2 {
	color: #000;
	font-family: Heebo,sans-serif;
	font-size: 40px;
	position: relative;
	padding: 0 0 20px 0;
	margin: 15px 0 40px 0;
	letter-spacing: -2px;
}
.home-testimonial-head h2::before {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 1px;
	height: 1px;
	background: #e5e5e5;
	width: 140px;
}
.home-testimonial-head h2::after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 3px;
	background: #46C6AE;
	width: 70px;
}
.testimonial-main-box {
	padding: 40px;
	border: 1px solid #e1e1e1;
	border-left: 3px solid #47c9af;
	min-height: 190px;
}
.testimonial-msg-box h5 {
	font-family: Heebo,sans-serif;
    font-weight: 500;
	font-size: 16px;
	color: #000000;
	margin: 0 0 15px 0;
}
.testimonial-msg-box p {
	color: #999999;
	font-size: 15px;
}
.testimonial-msg-box h6 {
	font-family: Heebo,sans-serif;
    font-weight: 500;
	font-size: 14px;
	color: #000000;
	margin: 10px 0 0 0;
	line-height: 1.4;
}
.testimonial-main-box .carousel {
	min-height: 190px;
}
.testimonial-main-box .carousel-control {
    background-color: transparent;
    bottom: 60px;
    color: #000;
    font-size: 20px;
    height: auto;
    left: auto;
	right: -60px;
    opacity: 1;
    padding: 5px;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: auto;
    width: auto;
}
.testimonial-main-box .carousel-control.left, .testimonial-main-box .carousel-control.right {
    background: #FFFFFF;
	border: 1px solid #e1e1e1;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.testimonial-main-box .carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: -60px;
	bottom: 50%;
	border-bottom: none;
}
.testimonial-main-box .carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
    top: 50%;
	bottom: auto;
}
.testimonial-main-box .carousel-control .glyphicon-chevron-left, .testimonial-main-box .carousel-control .icon-prev, .testimonial-main-box .carousel-control .glyphicon-chevron-right, .testimonial-main-box .carousel-control .icon-next {
    display: block;
    left: 0;
    margin: 0 auto;
    position: relative;
    right: 0;
    top: 0;
	font-size: 25px;
}
.testimonial-main-box .carousel-control:hover {
    background: #46C8AF;
	color: #FFFFFF;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.testimonial-rate-box {
	padding: 40px;
	background: url(../images/testimonial-rating-bg.jpg);
}
.review-circle-main {
	background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    height: 150px;
    padding: 15px;
    width: 150px;
	left: 0px;
	right: 0px;
	margin: -115px auto 30px auto;
	float: none;
}
.review-circle-inner {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background: #47C9AF;
	text-align: center;
	padding: 10px;
}
.review-circle-inner h3 {
	color: #FFFFFF;
	font-weight: 500;
	font-size: 30px;
	font-family: Heebo,sans-serif;
	margin: 0px;
	line-height: 36px;
}
.review-circle-inner p {
	color: #f0c73b;
    line-height: 1;
    margin: 0 0 5px;
}
.review-circle-inner span {
	color: #FFFFFF;
	font-family: Heebo,sans-serif;
	text-transform: uppercase;
    margin: 0 0 5px;
	font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    text-align: center;
}
.testimonial-rate-box h4 {
	color: #000000;
	font-size: 24px;
    font-family: Heebo,sans-serif;
    font-weight: 300;
    margin: 35px 0;
    text-align: center;
}
.testimonial-rate-box h5 {
	color: #47c9af;
	font-size: 24px;
    font-family: Heebo,sans-serif;
    font-weight: 500;
    margin: 35px 0;
    text-align: center;
}
.testimonial-rate-box h5 a {
	color: #47c9af;
	font-size: 24px;
    font-family: Heebo,sans-serif;
    font-weight: 500;
    margin: 35px 0;
    text-align: center;
}
.home-schedule-service-main {
	background: url(../images/schedule-service-bg.jpg) no-repeat;
	background-size: cover;
	position: relative;
	padding: 0 15px 90px 15px;
}
.home-schedule-service-main::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	left: 0;
	top: 0;
	display: flex;
}
.home-schedule-service-form-main {
	background: #47C9AF;
	position: relative;
	margin-top: -60px;
	padding: 0;
	border-radius: 5px;
}
.home-schedule-service-form-head {
	padding: 20px 50px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.home-schedule-service-form-head h3 {
	margin: 0;
	font-family: Heebo,sans-serif;
    font-weight: 500;
	color: #FFFFFF;
    font-size: 30px;
    letter-spacing: -2px;
}
.home-schedule-service-form-head h3 i {
	margin-right: 15px;
	vertical-align: middle;
    font-size: 22px;
}
.home-schedule-service-form-body {
	padding: 50px 60px 70px 60px;
}
.home-schedule-service-form-body .form-group {
    margin-bottom: 30px;
}
.home-schedule-service-form-body .form-control {
	border-radius: 0px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	background: #38BFA4;
	height: 48px;
    padding: 10px 15px;
	color: #FFFFFF;
	box-shadow: none;
	font-family: Heebo,sans-serif;
}
.home-schedule-service-form-body textarea.form-control {
    height: 150px;
}
.home-schedule-service-form-body .form-control:focus {
	box-shadow: none;
}
.home-schedule-service-form-body .form-control::-webkit-input-placeholder { /* WebKit browsers */
    color: #FFFFFF;
}
.home-schedule-service-form-body .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFFFFF;
}
.home-schedule-service-form-body .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFFFFF;
}
.home-schedule-service-form-body .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #FFFFFF;
}
.btn-default {
	background-color: #fff;
    color: #000;
    font-size: 14px;
    padding: 15px 30px;
	font-family: Heebo,sans-serif;
	font-weight: 700;
    line-height: 1.8;
	text-transform: uppercase;
}
.footer-top {
    background: #142537 none repeat scroll 0 0;
    padding: 70px 15px;
}
.footer-about img {
    margin-top: 50px;
	width: 80%;
}
.footer-about p {
    color: #cccccc;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 15px;
}
.footer-box h3 {
    color: #ffffff;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 45px;
}
.footer-box ul {
    list-style: outside none none;
    margin: 0;
}
.footer-box ul li {
    margin: 15px 0;
}
.footer-box ul li a {
    color: #cccccc;
    display: block;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 15px;
    padding-left: 20px;
    position: relative;
}
.footer-box ul li a::before {
    content: "»";
    left: 0;
    position: absolute;
    top: -3px;
}
.footer-box ul li a:hover {
    color: #12f0e4;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.footer-reach-us-box h3 {
    color: #ffffff;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 45px;
}
.footer-reach-us-box li {
    color: #cccccc;
    display: flex;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 15px 0;
}
.footer-reach-us-box li div.icon-box {
    color: #12f0e4;
    font-size: 20px;
    padding: 0;
    text-align: center;
    width: 15px;
}
.footer-reach-us-box li div.icon-box .fa-envelope {
    font-size: 15px;
}
.footer-reach-us-box li div.value-box {
    padding-right: 0;
}
.footer-bottom {
    background: #101e2e none repeat scroll 0 0;
    padding: 30px 15px;
}
.footer-bottom p {
    color: #cccccc;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 16px;
    margin: 0;
}
.footer-bottom p span {
    color: #12f0e4;
}
.footer-bottom p a {
    color: #12f0e4;
    text-decoration: none;
}

/******************************************************************/

.banner-main {
    background: #ffffff url("../images/banner.jpg") no-repeat scroll center center / 100% auto;
    height: auto;
    position: relative;
    z-index: 10;
}
.banner-main::before {
    background: hsl(0, 0%, 0%) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}
.banner-inner {
    opacity: 1;
    padding: 33px 15px;
    text-align: center;
}
.banner-inner h1 {
    color: #7b7b7b;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0 0 20px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}
.banner-inner h1::before {
    background: #fec315 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 60px;
}
.banner-navi a {
    color: #05c3b9;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}
.banner-navi span {
    color: #666666;
    padding: 0 15px;
}
.banner-navi a:last-child {
    color: #666666;
}
.banner-navi a:hover {
    text-decoration: none;
}

.about-container-main {
	padding: 70px 15px 115px 15px;
}

.service-detail-box h3 {
    color: #000000;
    font-family: Heebo,sans-serif;
    font-weight: 300;
}
.service-detail-box p {
    color: #999999;
    font-size: 15px;
    line-height: 1.8;
}
.service-detail-box ul {
	margin: 0 0 0 0;
	list-style: none;
}
.service-detail-box ul li {
	color: #999999;
	font-size: 15px;
	line-height: 1.8;
	padding-left: 30px;
	position: relative;
	margin: 5px 0;
}
.service-detail-box ul li i {
	color: #47C9AF;
	font-size: 18px;
	position: absolute;
	left: 0px;
	top: 5px;
}

.contact-left {
    box-shadow: 0 1px 10px rgba(51, 51, 51, 0.2);
    padding: 15px;
}
.contact-left h3 {
    color: #152639;
    font-family: "Open Sans",sans-serif;
    margin: 0 0 15px;
}
.contact-left ul {
    list-style: outside none none;
    margin: 0 0 30px;
}
.contact-left ul li {
    border-bottom: 1px dashed #ccc;
    color: #666666;
    display: flex;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 16px;
    padding: 15px 0;
    text-align: justify;
}
.contact-left ul li i {
    text-align: center;
}
.contact-form-main {
    border: 1px solid #e5e5e5;
    padding: 15px;
}
.form-control {
    border-radius: 0;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    height: auto;
    padding: 9px 12px;
}
.submit-btn {
    background: #0edfcf none repeat scroll 0 0;
    border: 1px solid #0edfcf;
    border-radius: 0;
    color: #000000;
    display: block;
    font-size: 13px;
    font-weight: 600;
    padding: 8px 30px;
}
.submit-btn:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #0edfcf;
    color: #0edfcf;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.contact-right {
    box-shadow: 0 1px 10px rgba(51, 51, 51, 0.2);
    height: 712px;
    padding: 15px;
}